A critical error has occurred on this site after php 8 update

Hi,

I hope you can help me with the following. I have to update my PHP 7.4 to 8.0 or higher but as soon as I do that my website stop working and I get a critical error. All the plug-ins I’ve deactivated, but thats not it. It seems to be down to the theme. I am using the Namo theme. Do you guys have any idea how I can fix this?

Thanks!

Most likely the theme needs to be updated. You can contact theme author for free support

1 Like